<?php
function special_events(): string {
    if (in_array(date('m'), ['12', '1', '2'])) {
        return 'Winter';
    }
    return 'Nothing';
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?=htmlspecialchars($title)?> - the Willy Club</title>
    <link rel="stylesheet" href="<?=url('/static/style/main.css')?>">
</head>
<body>

    <?php if (special_events() === 'Winter'): ?> 
        <script src="<?=url('/static/js/snow.js')?>"></script> 
    <?php endif; ?> 

    <header>
        <audio controls>
            <source src="http://radio.hbr1.com/stream/trance.ogg" type="audio/ogg">
        </audio>

        <br>
        <br>

        <a href="<?=url('/')?>">
            <img src="<?=url('/static/img/welcome-to-willy-club.png')?>" alt="Click here to go to the homepage!">
        </a>
    </header>

    <hr>

    <main>